Talk:E17

From ArchWiki
Revision as of 20:12, 13 November 2008 by Poekies (talk | contribs) (Error at the end of installing e17-extra-svn)
Jump to: navigation, search

Various things that reference get-e.org (various aur packages, etc) should be listed as 'outdated' and alternatives shown. As I haven't been paying attention for a month (and thus missed the closing of get-e.org) I missed this; had I not caught that it was closing TODAY I'd be really confused.

Unfortunately I am leaving for a trip in the morning (should be sleeping now) and thus I can't do this immediately... Lastebil 20:38, 13 August 2008 (EDT)

Error at the end of installing e17-extra-svn

/tmp/alpm_PQca0X/.INSTALL: line 2: update-desktop-database: command not found. Installing "desktop-file-utils" prior to installing e17-extra-svn should resolve this issue.